
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Web Developer Express 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Platnosci.Core", "eCard\eCardMVC\Platnosci.Core\Platnosci.Core.csproj", "{329506B5-F705-46AE-A31D-799141FEA70E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Platnosci.Web", "eCard\eCardMVC\Platnosci\Platnosci.Web.csproj", "{19B73EC2-0D53-4F8C-91E1-A08FCC0174E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Platnosci.Tests", "eCard\eCardMVC\Platnosci.Tests\Platnosci.Tests.csproj", "{1FD307C6-4D2F-4013-BD60-DD36FFE08CD4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{329506B5-F705-46AE-A31D-799141FEA70E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{329506B5-F705-46AE-A31D-799141FEA70E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{329506B5-F705-46AE-A31D-799141FEA70E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{329506B5-F705-46AE-A31D-799141FEA70E}.Release|Any CPU.Build.0 = Release|Any CPU
		{19B73EC2-0D53-4F8C-91E1-A08FCC0174E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19B73EC2-0D53-4F8C-91E1-A08FCC0174E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19B73EC2-0D53-4F8C-91E1-A08FCC0174E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19B73EC2-0D53-4F8C-91E1-A08FCC0174E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{1FD307C6-4D2F-4013-BD60-DD36FFE08CD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FD307C6-4D2F-4013-BD60-DD36FFE08CD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FD307C6-4D2F-4013-BD60-DD36FFE08CD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FD307C6-4D2F-4013-BD60-DD36FFE08CD4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
